.datatable {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #fcf9f9;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.datatable table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.datatable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.datatable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.datatable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.datatable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.datatable tr:hover td{
	background-color:#cccccc;
		

}
.datatable td{
	vertical-align:middle;
	
	background-color:#f9fbfc;

	border:1px solid #fcf9f9;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	color:#000000;
}.datatable tr:last-child td{
	border-width:0px 1px 0px 0px;
	
}.datatable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.datatable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.datatable thead tr:first-child th{
		background:-o-linear-gradient(bottom, #005fbf 5%, #005fbf 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #005fbf) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #005fbf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#005fbf");	background: -o-linear-gradient(top,#005fbf,005fbf);

	background-color:#005fbf;
	border:0px solid #fcf9f9;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Verdana;
	font-weight:bold;
	color:#ffffff;
}
.datatable thead tr:first-child:hover th{
	background:-o-linear-gradient(bottom, #005fbf 5%, #005fbf 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #005fbf) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #005fbf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#005fbf");	background: -o-linear-gradient(top,#005fbf,005fbf);

	background-color:#005fbf;
}
.datatable thead tr:first-child th:nth-child(2){
width:220px;
}

.datatable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.datatable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}